<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Bootstrap Tutorial Sample Page</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org/face/glacial-indifference" type="text/css"/>

  </head>


<body>

<nav class="navbar navbar-expand-md">
  <a class="navbar-brand" href="#">FADEL</a>
  <button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#main-navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="main-navigation">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="index.html">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="resume.html">Resume</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="portfolio.html">Portfolio</a>
      </li>
    </ul>
  </div>
</nav>

<header class="page-header header container-fluid">
	<div class="overlay">
		<div class="description">
			  <h1><strong>Fadel</strong> Muhammad</h1>
			  <p>Experienced Analyst and Initiator with demonstrated history of working in ecommerce industry. Has founded many social projects from scratch.</p>
		</div>
	</div>
</header>

<div class="container features">
  <div class="row">
    <div class="col-lg-4 col-md-4 col-sm-12">
      <h3 class="feature-title">Speak Up</h3>
      <p>Fadel terbiasa menyuarakan keresahannya tentang sekitar. Baik di sekolah, kampus, organisasi, atau kantor.</p>
    </div>
    <div class="col-lg-4 col-md-4 col-sm-12">
      <h3 class="feature-title">Initiate</h3>
      <p>Setelah speakup, Fadel biasanya berusaha melakukan inisiatif di berbagai lahan kontribusinya..</p>
    </div>
    <div class="col-lg-4 col-md-4 col-sm-12">
      <h3 class="feature-title">Influence</h3>
      <p>Dari berbagai kesempatan yang sudah Fadel ambil, Fadel berusaha menyebarkan inspirasinya ke banyak orang.</p>
    </div>
  </div> 
  <p> <br><br><br>
      <a class="btn btn-primary btn-lg" href="/portfolio" role="button">Lihat Portfolio Proyek Sosial Fadel »</a><br><br>
      <a class="btn btn-primary btn-lg" href="/resume" role="button">Lihat Resume Fadel »</a>
    </p>
</div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/main.js"></script>


</body>
</html>